Skilled Trades iOS - Bug #11025

When post is created by selecting multiple teams, Komment button should be hidden.

10/28/2024 03:27 PM - Shubham J

Status:
Priority:
Assignee:

Category:

Target version:

Closed
High

chirag wadhwa

Start date: 10/28/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

04/20/2025

1/2
History

#1 - 10/28/2024 03:46 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/04/2024 09:25 AM - Shubham J

- Status changed from Resolved to Closed
